<?php
/*
 * Static Front Page
 */
$wp_customize->add_setting(
	'trainify_static_homepage_layout',
	array(
		'default'      => 'widgetize',
		'sanitize_callback' => 'sanitize_text_field'
	)
);
$wp_customize->add_control( 
	new TrainifyFramework_Customize_Switch_Control(
		$wp_customize,
		'trainify_static_homepage_layout',
		array(
			'type'      => 'switch',
			'label'     => esc_html__( 'Homepage template options', 'trainify' ),
			'description'   => esc_html__( 'Choose option for Static Home Page Template.', 'trainify' ),
			'section'   => 'static_front_page',
			'choices'   => array(
				'widgetize'  => esc_html__( 'Widgetize', 'trainify' ),
				'default'  => esc_html__( 'Default', 'trainify' )
			),
			'priority'  => 20,
		)
	)
);
